body {
	font: 81.3% Arial, Helvetica, sans-serif;	
}

a {
	color: #1d81b3;
}

a:hover {
	color: #000;
}

section h2{
	position: relative;
	font-size: 1.231em; margin-bottom: 1em;
}

section h2 span{
	position: absolute; top: 0; right: 0;
	font-size: 0.923em; font-weight: normal;
}

section h3{
	font-size: 1.077em; margin-bottom: 1em;
}

section h4{
	margin: 2em 0 1em;
}


.rteright{
	text-align: right;
}